// WebView.cpp : implementation file
//

#include "stdafx.h"
#include "qqgame_wsclient.h"
#include "WebView.h"
#include "afxdialogex.h"


// CWebView dialog

IMPLEMENT_DYNAMIC(CWebView, CDialogEx)

CWebView::CWebView(CWnd* pParent /*=NULL*/)
	: CDialogEx(CWebView::IDD, pParent)
{

}

CWebView::~CWebView()
{
}

void CWebView::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CWebView, CDialogEx)
END_MESSAGE_MAP()


// CWebView message handlers
